Anonymous Login
2019-06-24 12:23 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001454v4.0 Release (Planning)Companiespublic2016-12-29 10:16
ReporterAltstatten 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusacknowledgedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0001454: Company drop-down default config option
DescriptionAt login, the Company drop-down default should be ALL? Maybe a config option?
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003237

Altstatten (reporter)

I see a confi option for this one in the System Configuration page (at the very bottom of the column) but it doesn't seem to function properly out front.

~0003608

caseydk (administrator)

Resolved at some point in v4.0 development

~0003840

caseydk (administrator)


I'm changing this issue to acknowledged.

While it's resolved in the v4.0 development branch. That is going to be reviewed commit by commit and merged into a new development branch over the next couple months.
+Notes

-Issue History
Date Modified Username Field Change
2014-02-17 12:55 Altstatten New Issue
2014-02-17 23:32 caseydk Severity minor => feature
2014-02-19 15:01 Altstatten Note Added: 0003237
2014-02-25 22:31 caseydk Project v3.2 Release => Pending Requests
2014-02-25 22:31 caseydk Category Companies => General
2014-04-05 17:31 caseydk Category General => Companies
2014-08-15 23:32 caseydk Project Pending Requests => v4.0 Release (Planning)
2014-08-15 23:33 caseydk Project v4.0 Release (Planning) => v3.2 Release
2014-08-15 23:33 caseydk Project v3.2 Release => v4.0 Release (Planning)
2014-08-15 23:34 caseydk Note Added: 0003608
2014-08-15 23:34 caseydk Status new => resolved
2014-08-15 23:34 caseydk Fixed in Version => 4.0
2014-08-15 23:34 caseydk Resolution open => fixed
2014-08-15 23:34 caseydk Assigned To => caseydk
2014-08-15 23:34 caseydk Target Version => 4.0
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003840
+Issue History